| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
Locator2LocatorData Struct Reference

`import "types.idl";`

## Public Attributes

Key detail::Locator_s | src_locator
Key detail::Locator_s | dst_locator
float | data

## Member Data Documentation

## ◆ data

float data

## ◆ dst_locator

Key detail::Locator_s dst_locator

## ◆ src_locator

Key detail::Locator_s src_locator

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/types.idl